# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.core_services.apply.set.error = "core_services 健全性プラグイン構成の設定に失敗しました。"
com.vmware.esx.services.core_services.apply.delete.error = "core_services 健全性プラグイン構成の削除に失敗しました。"
